Doomsday Engine - Bug #1885

[Multiplayer] Incorrect player numbers in scoreboard between maps
2014-10-19 19:583 - vermil

Status: New Start date: 2014-10-19
Priority: Normal % Done: 0%
Assignee:

Category: Defect

Target version: Multiplayer

Description

The between map scoreboard doesn't appear to take into account that the server is player1.

The first actual player to join is displayed as player 2 on the between map scoreboard, instead of player 1.

History

#1 - 2015-02-02 11:54 - skyjake
- Tags set to Multiplayer, Intermission

- Subject changed from [Multi] Between mapscoreboard incorrect player numbers to [Multiplayer] Incorrect player numbers in scoreboard between
maps

- Category set to Defect

#2 - 2016-03-27 08:26 - skyjake
- Target version set to 2.1 (Late 2018)

#3 - 2018-07-29 16:53 - skyjake
- Target version changed from 2.1 (Late 2018) to Multiplayer
